# ToolChain

API Documentation: | `ToolChain`

Known Subtypes: |
`JavaToolChain`

A set of compilers that are used together to construct binaries.

### Properties

Property | Description
`displayName` | Returns a human consumable name for this tool chain.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### `String` `displayName` (read-only)

Returns a human consumable name for this tool chain.